.mst-megatop-menu{float:left;}

#mst-megatop-menu {
position: relative;
width: 100%;
}
#mst-megatop-menu .nav_left {
background-attachment: scroll;
background-color: transparent;
background-image: url("../images/menu_bg.png");
background-repeat: no-repeat;
margin: 0 auto;
padding: 0;
width: 960px;
}
#mst-megatop-menu .nav_left .nav_right {
background-attachment: scroll;
background-color: transparent;
background-image: url("../images/menu_bg.png");
background-repeat: no-repeat;
float: left;
height: 50px;
padding: 0 0 0 200px;
position:relative;
}
/* Level 0 */

.mst-nav {
font-size: 12px;
list-style: none;
position: relative;
padding: 0;
margin: 0;
}
.mst-nav li ul, .mst-nav .sub {
display: none;
}
.mst-nav .sub li span.title {
  text-transform: uppercase;
  padding-top: 10px;
  margin-bottom: 10px;
  line-height: 25px;
}
/* Level 1 */

.mst-nav .sub ul {
display: block;
}

/* Level 2 */
.mst-nav .sub li.mega-hover{position:relative;}
.mst-nav .sub ul.level2{display:none;}
.mst-nav .level1 li.mega-hover ul.level2 {
  display: block;
  position: absolute;
  top: 0px;
  background-color:#333;
  background-attachment:scroll;
  background-position:0;
  background-repeat:repeat;
  left: 100%;
  z-index: 1000;
  padding: 10px;
  border-left: 1px solid rgb(255,255, 255);
}
 
/* Level 3 */

.mst-nav .sub ul ul.level3{display:none;}
.mst-nav .level2 li.mega-hover ul.level3 {
  display: block;
  position: absolute;
  top: 0px;
  background-color:#333;
  background-attachment:scroll;
  background-position:0;
  background-repeat:repeat;
  left: 100%;
  z-index: 1000;
  padding: 10px;
  border-left: 1px solid rgb(255,255, 255);
}
 /* Level 4 */
.mst-nav li.mega-hover li.mega-hover li.mega-hover ul.shown-sub{
  display:block;
  position: absolute;
  top: 0px;
  background-color:#333;
  background-attachment:scroll;
  background-position:0;
  background-repeat:repeat;
  left: 100%;
  z-index: 1000;
  padding: 10px;
  border-left: 1px solid rgb(255,255, 255);
}
.mst-nav li.mega-over li.mst-mega-subParent ul ul{display:none;}
.mst-nav li.mega-hover li.mega-hover li ul{display:none;}
.mst-nav li.mega-hover li li ul{display:none;}

.mst-nav .level3 li.mega-hover ul.level4 {
  display: block;
  position: absolute;
  top: 0px;
  background-color:#333;
  background-attachment:scroll;
  background-position:0;
  background-repeat:repeat;
  left: 100%;
  z-index: 1000;
  padding: 10px;
  border-left: 1px solid rgb(255,255, 255);
}
 

.mst-nav {
  background: none;
  width: 100%;
  position: relative;
  display: inline-block;
}
.mst-nav li {
float: left;
margin: 0;
padding: 0;
font-weight: bold;
}
.mst-nav li a span.mst-mega-icon {
display: block;
position: absolute;
top: 23px;
right: 5px;
width: 8px;
height: 6px;
background: url(../skins/default/arrow.png) no-repeat 0 0;
}
 
.mst-nav a span.icon {
    float: left;
    height: 22px;
    margin-top: 0px;
    margin-right: 0px;
    width: 22px;
	background-position:top left;
	background-repeat:no-repeat;
}

.mst-nav >li > a > span{float:left;color:#fff;text-transform:uppercase;line-height:50px;}
.mst-nav a span{float:left;color:#fff;text-transform:uppercase;line-height:24px;}
.mst-nav .sub a span{float:left;color:#fff;text-transform:uppercase;}
.mst-nav a:hover span.caption,.mst-nav li.active  span.caption {color:#ccc;}
.mst-nav a span.caption {
  text-transform: capitalize;
  font-size: 11px;
  color: #ccc;
  line-height: 11px;
  font-style: normal;
  clear: left;
  float: left;
}
.mst-nav a {
  color: #FFFFFF;
  display: block;
  float: left;
  height: 50px;
  margin: 5px 0 0;
  padding: 0 20px;
  position: relative;
  text-decoration: none;
}
.mst-nav li.mega-hover a, .mst-nav a:hover,.mst-nav a.active {

color: #000;
}
.mst-nav li .sub-container {
position: absolute;
z-index:10000!important;
}
.mst-nav li .sub {
    background: none repeat scroll 0 0 #000;
    border: 0 none;
    padding: 10px;
}
.mst-nav li .sub .row {
  width: 100%;
  clear: both;
  display: table;
  /* overflow: visible; */
}
.mst-nav li .sub li {
list-style: none;
float: none;
width: 170px;
font-size: 1.1em;
font-weight: normal;
}
.mst-nav li .sub li.mst-mega-subParent li.over{
background-position:100% -45px!important;
}
.mst-nav li .sub li.mst-mega-subParent li.parent{
background:url(../images/arrow-right.png) 100% 10px no-repeat;
}
.mst-nav li .sub li.mst-mega-subParent {
margin: 0 10px 10px 20px;
float: left;
height: auto!important;
}
.mst-nav li .sub li.mst-mega-subParent.last {
margin-right: 0;
}
.mst-nav li .sub a span{float:none;}
.mst-nav li .sub a {
background: none;
color: whiteSmoke;
padding: 7px 10px;
display: block;
float: none;
height:auto;
font-size: 0.9em;
}
.mst-nav li .sub li.mst-mega-subParent a.mst-mega-subParent-a {
    padding: 5px 15px;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    border-bottom: 1px dotted #666666;
}
.mst-nav li .sub li.mst-mega-subParent a.mst-mega-subParent-a:hover span {
color: #cf5508;
}
.mst-nav li.active{
}
.mst-nav .sub li.mst-mega-subParent li a {
    padding: 4px 5px 4px 10px;
    font-weight: normal;
    margin: 0 0 0 20px;
    background: url("../skins/default/bullet1.gif") no-repeat scroll left center transparent;
}
.mst-nav .sub li.mst-mega-subParent li a:hover,
.mst-nav .sub li.mst-mega-subParent li.over a ,
.mst-nav .sub li.mst-mega-subParent li.over li.over a,
.mst-nav .sub li.mst-mega-subParent li.over li.over li.over a{
color: #ffa400;
background-image:url("../skins/default/bullet1-hover.gif");
background-color: transparent ;
}
.mst-nav .sub li.mst-mega-subParent li.over li a,.mst-nav .sub li.mst-mega-subParent li.over li.over li a{
padding: 4px 5px 4px 10px;
font-weight: normal;
background: url("../skins/default/bullet1.gif") no-repeat scroll left center transparent;
}

.mst-nav li .sub-container.non-mega .sub {
padding: 10px;
}
.mst-nav li .sub-container.non-mega li {
padding: 0;
width: 190px;
margin: 0;
}
.mst-nav li .sub-container.non-mega li a {
padding: 7px 5px 7px 22px;
}
.mst-nav li .sub-container.non-mega li a:hover,.mst-nav li .sub-container.non-mega li.over a{color:#cf5508;}
.mst-nav li .sub-container.non-mega li a:hover span {color:#cf5508;}


/* Search module */
.menupro-search{
position: absolute;
right: 5px;
top: 15px;
}
.menupro-search input{}
.menupro-search button{}
